{
  "arch": "x86_64",
  "build": "py311h4fe1dc6_0",
  "build_number": 0,
  "depends": [
    "biopython",
    "dendropy >=4.4.0",
    "graph-tool >=2.35",
    "h5py",
    "hdbscan",
    "libcxx >=16",
    "libgfortran 5.*",
    "libgfortran5 >=12.3.0",
    "libgfortran5 >=13.2.0",
    "libzlib >=1.2.13,<2.0a0",
    "llvm-openmp >=16.0.6",
    "llvm-openmp >=18.1.8",
    "mandrake",
    "matplotlib-base",
    "networkx",
    "numpy",
    "pandas",
    "pp-sketchlib >=2.0.1",
    "python >=3.11,<3.12.0a0",
    "python_abi 3.11.* *_cp311",
    "rapidnj",
    "requests",
    "scikit-learn >=0.24",
    "scipy",
    "tqdm",
    "treeswift",
    "xorg-libxaw",
    "xorg-libxcomposite",
    "xorg-libxcursor",
    "xorg-libxdamage",
    "xorg-libxfixes",
    "xorg-libxi",
    "xorg-libxinerama",
    "xorg-libxpm",
    "xorg-libxrandr",
    "zlib"
  ],
  "license": "Apache-2.0",
  "license_family": "APACHE",
  "name": "poppunk",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1723270760357,
  "version": "2.7.0"
}